.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-3.112000px;}
._1{margin-left:-1.840000px;}
._6{width:1.200000px;}
._8{width:5.012000px;}
._4{width:6.080000px;}
._5{width:7.408000px;}
._3{width:8.752000px;}
._2{width:10.080000px;}
._7{width:11.200000px;}
._0{width:17.480000px;}
._1a{width:21.588000px;}
._14{width:120.092000px;}
._9{width:160.216000px;}
._11{width:171.124000px;}
._a{width:172.292000px;}
._e{width:179.584000px;}
._13{width:184.100000px;}
._10{width:220.220000px;}
._15{width:225.652000px;}
._18{width:235.340000px;}
._b{width:257.872000px;}
._1c{width:261.464000px;}
._16{width:264.208000px;}
._f{width:270.676000px;}
._17{width:275.044000px;}
._d{width:277.340000px;}
._c{width:285.180000px;}
._19{width:289.604000px;}
._1b{width:299.292000px;}
._1e{width:381.196000px;}
._1d{width:412.216000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs3{font-size:16.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y72{bottom:37.742886px;}
.y9a{bottom:49.743518px;}
.y99{bottom:72.337855px;}
.y98{bottom:85.828929px;}
.y97{bottom:99.320003px;}
.y96{bottom:112.811077px;}
.y95{bottom:126.302151px;}
.y94{bottom:139.793226px;}
.y93{bottom:153.284300px;}
.y35{bottom:190.071568px;}
.y36{bottom:193.283729px;}
.y92{bottom:201.542193px;}
.y33{bottom:205.676244px;}
.y34{bottom:208.888404px;}
.y91{bottom:220.815156px;}
.y31{bottom:221.280920px;}
.y32{bottom:224.493080px;}
.y2f{bottom:236.885595px;}
.y30{bottom:240.097756px;}
.y2d{bottom:252.490271px;}
.y2e{bottom:255.702432px;}
.y90{bottom:267.672548px;}
.y2c{bottom:268.094947px;}
.y71{bottom:277.193392px;}
.y8f{bottom:286.945511px;}
.y2a{bottom:292.802886px;}
.y2b{bottom:296.015046px;}
.y70{bottom:296.466355px;}
.y8e{bottom:301.395415px;}
.y29{bottom:308.407561px;}
.y27{bottom:324.012237px;}
.y28{bottom:327.224398px;}
.y25{bottom:339.616913px;}
.y26{bottom:342.829073px;}
.y8d{bottom:343.429747px;}
.y5a{bottom:344.504215px;}
.y24{bottom:355.221589px;}
.y8c{bottom:362.702711px;}
.y22{bottom:370.826264px;}
.y23{bottom:374.038425px;}
.y21{bottom:386.430940px;}
.y1f{bottom:402.035616px;}
.y20{bottom:405.247777px;}
.y1e{bottom:417.640292px;}
.y1d{bottom:437.703446px;}
.y6f{bottom:447.174502px;}
.y1c{bottom:457.766601px;}
.y6e{bottom:460.665576px;}
.y1b{bottom:473.371277px;}
.y6d{bottom:474.156650px;}
.y37{bottom:474.596716px;}
.y59{bottom:480.582577px;}
.y1a{bottom:488.975952px;}
.y58{bottom:499.667629px;}
.y18{bottom:504.580628px;}
.y19{bottom:507.792789px;}
.y57{bottom:518.751074px;}
.y17{bottom:520.185304px;}
.y16{bottom:535.789980px;}
.y56{bottom:537.834520px;}
.y15{bottom:551.394656px;}
.y55{bottom:556.919572px;}
.y14{bottom:571.457810px;}
.y54{bottom:576.003017px;}
.y6c{bottom:583.957933px;}
.y13{bottom:591.520965px;}
.y53{bottom:595.086463px;}
.y6b{bottom:599.056693px;}
.y12{bottom:607.125641px;}
.y52{bottom:608.577537px;}
.y6a{bottom:612.547767px;}
.y11{bottom:622.730316px;}
.y51{bottom:627.660983px;}
.y10{bottom:638.334992px;}
.y50{bottom:641.152057px;}
.yf{bottom:653.939668px;}
.y4f{bottom:660.235502px;}
.ye{bottom:669.544344px;}
.y4e{bottom:673.726577px;}
.yd{bottom:685.149019px;}
.y4d{bottom:687.217651px;}
.yc{bottom:700.753695px;}
.y4c{bottom:706.301096px;}
.y69{bottom:708.857976px;}
.y4b{bottom:719.792171px;}
.yb{bottom:720.816850px;}
.y68{bottom:723.956737px;}
.y67{bottom:737.447811px;}
.y4a{bottom:738.875616px;}
.y66{bottom:750.938885px;}
.ya{bottom:755.731428px;}
.y49{bottom:757.960668px;}
.y48{bottom:771.451742px;}
.y47{bottom:790.535188px;}
.y0{bottom:795.009727px;}
.y46{bottom:804.026262px;}
.y45{bottom:823.109707px;}
.y44{bottom:842.193153px;}
.y43{bottom:855.684227px;}
.y65{bottom:860.740168px;}
.y42{bottom:874.769279px;}
.y64{bottom:875.838928px;}
.y63{bottom:889.330002px;}
.y41{bottom:893.852724px;}
.y40{bottom:907.343799px;}
.y3f{bottom:926.427244px;}
.y3e{bottom:945.510690px;}
.y3d{bottom:959.001764px;}
.y9{bottom:975.237629px;}
.y3c{bottom:978.085210px;}
.y3b{bottom:997.168655px;}
.y8{bottom:998.365185px;}
.y8b{bottom:1005.629486px;}
.y3a{bottom:1010.659729px;}
.y62{bottom:1012.622359px;}
.y61{bottom:1014.230046px;}
.y89{bottom:1017.193264px;}
.y8a{bottom:1020.405424px;}
.y7{bottom:1021.492741px;}
.y60{bottom:1027.721120px;}
.y87{bottom:1028.757042px;}
.y88{bottom:1031.969202px;}
.y85{bottom:1040.320820px;}
.y86{bottom:1043.532980px;}
.y6{bottom:1044.620296px;}
.y83{bottom:1051.884597px;}
.y84{bottom:1055.096758px;}
.y81{bottom:1063.448375px;}
.y82{bottom:1066.660536px;}
.y5{bottom:1067.747852px;}
.y7f{bottom:1075.012153px;}
.y80{bottom:1078.224314px;}
.y7e{bottom:1086.575931px;}
.y4{bottom:1090.875408px;}
.y7d{bottom:1098.139709px;}
.y7c{bottom:1109.703487px;}
.y3{bottom:1114.002964px;}
.y7b{bottom:1121.267265px;}
.y5f{bottom:1123.708507px;}
.y79{bottom:1132.831042px;}
.y7a{bottom:1136.043203px;}
.y5e{bottom:1138.807267px;}
.y78{bottom:1144.394820px;}
.y5d{bottom:1152.298341px;}
.y77{bottom:1155.958598px;}
.y76{bottom:1159.170759px;}
.y5c{bottom:1165.789415px;}
.y75{bottom:1179.102215px;}
.y5b{bottom:1197.310346px;}
.y2{bottom:1213.518908px;}
.y38{bottom:1239.805624px;}
.y39{bottom:1242.834691px;}
.y74{bottom:1244.358861px;}
.y1{bottom:1276.067704px;}
.y73{bottom:1279.254167px;}
.h5{height:12.288000px;}
.hd{height:18.432000px;}
.ha{height:21.000000px;}
.h8{height:21.504000px;}
.h4{height:24.576000px;}
.hb{height:30.720000px;}
.h2{height:36.864000px;}
.h7{height:43.008000px;}
.h3{height:70.656000px;}
.hc{height:130.895541px;}
.h1{height:501.097040px;}
.h6{height:718.720915px;}
.h9{height:839.176934px;}
.h0{height:1352.056179px;}
.w1{width:562.931130px;}
.w3{width:819.903971px;}
.w2{width:852.025576px;}
.w4{width:852.828616px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x14{left:59.420151px;}
.x16{left:63.281168px;}
.x1e{left:191.134793px;}
.x1f{left:200.045326px;}
.x13{left:208.307003px;}
.x20{left:254.070654px;}
.x21{left:262.981187px;}
.x25{left:279.221871px;}
.x26{left:288.132404px;}
.x2{left:330.046281px;}
.x15{left:332.563008px;}
.x0{left:343.701175px;}
.x19{left:350.139951px;}
.x22{left:374.497764px;}
.x3{left:383.445237px;}
.xb{left:465.676562px;}
.xa{left:470.083630px;}
.x6{left:473.732645px;}
.xc{left:475.261649px;}
.x4{left:552.327788px;}
.x1a{left:623.112563px;}
.x1b{left:628.579661px;}
.x12{left:686.130334px;}
.x17{left:733.533793px;}
.x18{left:739.000890px;}
.x10{left:772.257994px;}
.x11{left:781.843081px;}
.x5{left:790.310336px;}
.x7{left:794.845907px;}
.x8{left:800.987558px;}
.xf{left:826.183745px;}
.x1c{left:837.694522px;}
.x1d{left:843.161619px;}
.xd{left:850.493376px;}
.x23{left:858.303744px;}
.xe{left:860.078463px;}
.x24{left:867.214277px;}
.x9{left:885.313196px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-2.583516pt;}
._1{margin-left:-1.527528pt;}
._6{width:0.996214pt;}
._8{width:4.160855pt;}
._4{width:5.047485pt;}
._5{width:6.149962pt;}
._3{width:7.265722pt;}
._2{width:8.368199pt;}
._7{width:9.297999pt;}
._0{width:14.511521pt;}
._1a{width:17.921894pt;}
._14{width:99.697799pt;}
._9{width:133.007882pt;}
._11{width:142.063469pt;}
._a{width:143.033118pt;}
._e{width:149.086780pt;}
._13{width:152.835866pt;}
._10{width:182.821914pt;}
._15{width:187.331444pt;}
._18{width:195.374213pt;}
._b{width:214.079796pt;}
._1c{width:217.061797pt;}
._16{width:219.339807pt;}
._f{width:224.709402pt;}
._17{width:228.335621pt;}
._d{width:230.241711pt;}
._c{width:236.750311pt;}
._19{width:240.423021pt;}
._1b{width:248.465790pt;}
._1e{width:316.460732pt;}
._1d{width:342.212869pt;}
.fs3{font-size:13.282856pt;}
.fs7{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs2{font-size:26.565713pt;}
.fs6{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs4{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y72{bottom:31.333333pt;}
.y9a{bottom:41.296000pt;}
.y99{bottom:60.053333pt;}
.y98{bottom:71.253333pt;}
.y97{bottom:82.453333pt;}
.y96{bottom:93.653333pt;}
.y95{bottom:104.853333pt;}
.y94{bottom:116.053333pt;}
.y93{bottom:127.253333pt;}
.y35{bottom:157.793333pt;}
.y36{bottom:160.460000pt;}
.y92{bottom:167.316000pt;}
.y33{bottom:170.748000pt;}
.y34{bottom:173.414667pt;}
.y91{bottom:183.316000pt;}
.y31{bottom:183.702667pt;}
.y32{bottom:186.369333pt;}
.y2f{bottom:196.657333pt;}
.y30{bottom:199.324000pt;}
.y2d{bottom:209.612000pt;}
.y2e{bottom:212.278667pt;}
.y90{bottom:222.216000pt;}
.y2c{bottom:222.566667pt;}
.y71{bottom:230.120000pt;}
.y8f{bottom:238.216000pt;}
.y2a{bottom:243.078667pt;}
.y2b{bottom:245.745333pt;}
.y70{bottom:246.120000pt;}
.y8e{bottom:250.212000pt;}
.y29{bottom:256.033333pt;}
.y27{bottom:268.988000pt;}
.y28{bottom:271.654667pt;}
.y25{bottom:281.942667pt;}
.y26{bottom:284.609333pt;}
.y8d{bottom:285.108000pt;}
.y5a{bottom:286.000000pt;}
.y24{bottom:294.897333pt;}
.y8c{bottom:301.108000pt;}
.y22{bottom:307.852000pt;}
.y23{bottom:310.518667pt;}
.y21{bottom:320.806667pt;}
.y1f{bottom:333.761333pt;}
.y20{bottom:336.428000pt;}
.y1e{bottom:346.716000pt;}
.y1d{bottom:363.372000pt;}
.y6f{bottom:371.234667pt;}
.y1c{bottom:380.028000pt;}
.y6e{bottom:382.434667pt;}
.y1b{bottom:392.982667pt;}
.y6d{bottom:393.634667pt;}
.y37{bottom:394.000000pt;}
.y59{bottom:398.969333pt;}
.y1a{bottom:405.937333pt;}
.y58{bottom:414.813333pt;}
.y18{bottom:418.892000pt;}
.y19{bottom:421.558667pt;}
.y57{bottom:430.656000pt;}
.y17{bottom:431.846667pt;}
.y16{bottom:444.801333pt;}
.y56{bottom:446.498667pt;}
.y15{bottom:457.756000pt;}
.y55{bottom:462.342667pt;}
.y14{bottom:474.412000pt;}
.y54{bottom:478.185333pt;}
.y6c{bottom:484.789333pt;}
.y13{bottom:491.068000pt;}
.y53{bottom:494.028000pt;}
.y6b{bottom:497.324000pt;}
.y12{bottom:504.022667pt;}
.y52{bottom:505.228000pt;}
.y6a{bottom:508.524000pt;}
.y11{bottom:516.977333pt;}
.y51{bottom:521.070667pt;}
.y10{bottom:529.932000pt;}
.y50{bottom:532.270667pt;}
.yf{bottom:542.886667pt;}
.y4f{bottom:548.113333pt;}
.ye{bottom:555.841333pt;}
.y4e{bottom:559.313333pt;}
.yd{bottom:568.796000pt;}
.y4d{bottom:570.513333pt;}
.yc{bottom:581.750667pt;}
.y4c{bottom:586.356000pt;}
.y69{bottom:588.478667pt;}
.y4b{bottom:597.556000pt;}
.yb{bottom:598.406667pt;}
.y68{bottom:601.013333pt;}
.y67{bottom:612.213333pt;}
.y4a{bottom:613.398667pt;}
.y66{bottom:623.413333pt;}
.ya{bottom:627.392000pt;}
.y49{bottom:629.242667pt;}
.y48{bottom:640.442667pt;}
.y47{bottom:656.285333pt;}
.y0{bottom:660.000000pt;}
.y46{bottom:667.485333pt;}
.y45{bottom:683.328000pt;}
.y44{bottom:699.170667pt;}
.y43{bottom:710.370667pt;}
.y65{bottom:714.568000pt;}
.y42{bottom:726.214667pt;}
.y64{bottom:727.102667pt;}
.y63{bottom:738.302667pt;}
.y41{bottom:742.057333pt;}
.y40{bottom:753.257333pt;}
.y3f{bottom:769.100000pt;}
.y3e{bottom:784.942667pt;}
.y3d{bottom:796.142667pt;}
.y9{bottom:809.621333pt;}
.y3c{bottom:811.985333pt;}
.y3b{bottom:827.828000pt;}
.y8{bottom:828.821333pt;}
.y8b{bottom:834.852000pt;}
.y3a{bottom:839.028000pt;}
.y62{bottom:840.657333pt;}
.y61{bottom:841.992000pt;}
.y89{bottom:844.452000pt;}
.y8a{bottom:847.118667pt;}
.y7{bottom:848.021333pt;}
.y60{bottom:853.192000pt;}
.y87{bottom:854.052000pt;}
.y88{bottom:856.718667pt;}
.y85{bottom:863.652000pt;}
.y86{bottom:866.318667pt;}
.y6{bottom:867.221333pt;}
.y83{bottom:873.252000pt;}
.y84{bottom:875.918667pt;}
.y81{bottom:882.852000pt;}
.y82{bottom:885.518667pt;}
.y5{bottom:886.421333pt;}
.y7f{bottom:892.452000pt;}
.y80{bottom:895.118667pt;}
.y7e{bottom:902.052000pt;}
.y4{bottom:905.621333pt;}
.y7d{bottom:911.652000pt;}
.y7c{bottom:921.252000pt;}
.y3{bottom:924.821333pt;}
.y7b{bottom:930.852000pt;}
.y5f{bottom:932.878667pt;}
.y79{bottom:940.452000pt;}
.y7a{bottom:943.118667pt;}
.y5e{bottom:945.413333pt;}
.y78{bottom:950.052000pt;}
.y5d{bottom:956.613333pt;}
.y77{bottom:959.652000pt;}
.y76{bottom:962.318667pt;}
.y5c{bottom:967.813333pt;}
.y75{bottom:978.865333pt;}
.y5b{bottom:993.981333pt;}
.y2{bottom:1007.437333pt;}
.y38{bottom:1029.260000pt;}
.y39{bottom:1031.774667pt;}
.y74{bottom:1033.040000pt;}
.y1{bottom:1059.364000pt;}
.y73{bottom:1062.009333pt;}
.h5{height:10.201234pt;}
.hd{height:15.301851pt;}
.ha{height:17.433749pt;}
.h8{height:17.852159pt;}
.h4{height:20.402467pt;}
.hb{height:25.503084pt;}
.h2{height:30.603701pt;}
.h7{height:35.704318pt;}
.h3{height:58.657094pt;}
.hc{height:108.666667pt;}
.h1{height:416.000000pt;}
.h6{height:596.666667pt;}
.h9{height:696.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:467.333333pt;}
.w3{width:680.666667pt;}
.w2{width:707.333333pt;}
.w4{width:708.000000pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x14{left:49.329333pt;}
.x16{left:52.534667pt;}
.x1e{left:158.676000pt;}
.x1f{left:166.073333pt;}
.x13{left:172.932000pt;}
.x20{left:210.924000pt;}
.x21{left:218.321333pt;}
.x25{left:231.804000pt;}
.x26{left:239.201333pt;}
.x2{left:273.997333pt;}
.x15{left:276.086667pt;}
.x0{left:285.333333pt;}
.x19{left:290.678667pt;}
.x22{left:310.900000pt;}
.x3{left:318.328000pt;}
.xb{left:386.594680pt;}
.xa{left:390.253333pt;}
.x6{left:393.282667pt;}
.xc{left:394.552013pt;}
.x4{left:458.530667pt;}
.x1a{left:517.294667pt;}
.x1b{left:521.833333pt;}
.x12{left:569.610667pt;}
.x17{left:608.964000pt;}
.x18{left:613.502667pt;}
.x10{left:641.112000pt;}
.x11{left:649.069333pt;}
.x5{left:656.098667pt;}
.x7{left:659.864000pt;}
.x8{left:664.962667pt;}
.xf{left:685.880000pt;}
.x1c{left:695.436000pt;}
.x1d{left:699.974667pt;}
.xd{left:706.061333pt;}
.x23{left:712.545333pt;}
.xe{left:714.018667pt;}
.x24{left:719.942667pt;}
.x9{left:734.968000pt;}
}
